# OpenLayers.Format.SLD.v1_0_0

Write SLD version 1.0.0.

#### Inherits from

- OpenLayers.Format.SLD.v1

Summary

OpenLayers.Format.SLD.v1_0_0 | Write SLD version 1.0.0.
Constants |
VERSION | {String} 1.0.0
Constructor |
OpenLayers.Format.SLD.v1_0_0 | Instances of this class are not created directly.

### Constants

### VERSION

{String} 1.0.0

### Constructor

### OpenLayers.Format.SLD.v1_0_0

Instances of this class are not created directly. Use the OpenLayers.Format.SLD constructor instead.

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

Superclass for SLD version 1 parsers.
Read/Write SLD.
Close